<?xml version="1.0" encoding="utf-8"?>
<CardDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="F0F25DAF-9038-4732-A719-886769FAA2FD" Alias="TestDictionary" Version="7" LibraryID="C60A2A2C-06BA-47DF-A3AE-7443FF9BEF0C" ProgID="clsid:{0CFEFA7A-CF59-416A-A5FE-044A8657C701}" Dictionary="true" NonSearchable="true" NonDeletable="true" IconFile="Icons\TestDictionary.ico" NoLockOnOpen="true" NoHardShortcuts="true" AlwaysRead="true" ItemsSelectable="true" FetchMode="8" SimpleSecurity="true" NonArchivable="true">
	<Name>
		<LocalizedString Language="en">Test Dictionary</LocalizedString>
		<LocalizedString Language="ru">Тестовый справочник</LocalizedString>
	</Name>
	<Sections>
		<Section Alias="Items" Type="coll" ID="6AB644BB-6642-4666-BB1A-30C1D3EC26E0" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Items</LocalizedString>
				<LocalizedString Language="ru">Элементы</LocalizedString>
			</Name>
			<Field Alias="Name" ID="ECF1E4CC-873E-460A-AD93-D6D571DA7C00" Type="string" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Название</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Value" ID="D86575F5-AF62-487B-B0BA-751CEFB671C2" Type="int" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Value</LocalizedString>
					<LocalizedString Language="ru">Значение</LocalizedString>
				</Name>
			</Field>
			<DisplayFields />
		</Section>
		<Section Alias="Units" Type="tree" ID="5757C757-1E8F-4A4F-ACC7-675736242863" ItemsSelectable="true" SimpleSecurity="true">
			<Name>
				<LocalizedString Language="en">Units</LocalizedString>
				<LocalizedString Language="ru">Подразделения</LocalizedString>
			</Name>
			<Field Alias="Name" ID="74F4FB33-8D3B-48D8-941D-99D03C286AB3" Type="unistring" Max="255" NotNull="true" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Name</LocalizedString>
					<LocalizedString Language="ru">Название</LocalizedString>
				</Name>
			</Field>
			<Field Alias="Phone" ID="B8D909E2-65D9-42B8-9210-C910E2E4A44B" Type="string" Max="64" DefaultValue="" CopyBehavior="Copy">
				<Name>
					<LocalizedString Language="en">Phone</LocalizedString>
					<LocalizedString Language="ru">Телефон</LocalizedString>
				</Name>
			</Field>
			<Section Alias="Employees" Type="coll" ID="3B4EE8CF-74C9-4B3F-8BD6-0BDF19BC081A" ItemsSelectable="true" SimpleSecurity="true">
				<Name>
					<LocalizedString Language="en">Employees</LocalizedString>
					<LocalizedString Language="ru">Сотрудники</LocalizedString>
				</Name>
				<Field Alias="FirstName" ID="357808F4-F8BE-4464-99FF-A28D8A2418CB" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">FirstName</LocalizedString>
						<LocalizedString Language="ru">Имя</LocalizedString>
					</Name>
				</Field>
				<Field Alias="MiddleName" ID="2B5617A7-E813-4473-ADC1-805B90A44C0B" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">Отчество</LocalizedString>
						<LocalizedString Language="ru">MiddleName</LocalizedString>
					</Name>
				</Field>
				<Field Alias="LastName" ID="1AB2AEE2-A896-467D-B92F-3C348DDD2BE9" Type="unistring" Max="32" DefaultValue="" CopyBehavior="Copy">
					<Name>
						<LocalizedString Language="en">LastName</LocalizedString>
						<LocalizedString Language="ru">Фамилия</LocalizedString>
					</Name>
				</Field>
				<DisplayFields FormatString="">
					<DisplayField>LastName</DisplayField>
					<DisplayField>FirstName</DisplayField>
					<DisplayField>MiddleName</DisplayField>
				</DisplayFields>
			</Section>
			<DisplayFields FormatString="">
				<DisplayField>Name</DisplayField>
			</DisplayFields>
		</Section>
	</Sections>
</CardDefinition>